@charset "UTF-8";

/* screens smaller than 1080---------------------------------------------------------- */
@media only screen and (min-width:881px) and (max-width:1080px) {

#header .nav2 {
	right: 300px;
}

#header .font_size{
	width:auto;
	top:73px;
}
.font_size_normal a{
	width:55px;
	height:25px;
	background:url(../image/common/header_btn_text_normal_s.gif) no-repeat;
	margin:0 5px 0 0;
}
.font_size_normal a:hover, .font_size_normal a.textresizer-active{
	background:url(../image/common/header_btn_text_normal_s_ov.gif) no-repeat;
}
.font_size_l a{
	width:80px;
	height:25px;
	background:url(../image/common/header_btn_text_s.gif) no-repeat;
}
.font_size_l a:hover, .font_size_l a.textresizer-active{
	background:url(../image/common/header_btn_text_s_ov.gif) no-repeat;
}

#searchArea{
	width:140px;
	top:73px;
	right:147px;
}
#keywords1{width:110px;}
#searchArea input.search_subit{ width:30px;}

#contents{
	width:800px;
	margin:0 auto;
}
#contents_left{
	float:none;
}
#contents_right{
	width:800px;
	float:none;
}

#subnav_title a,#subnav li a{width:auto;}
#sideban_pc{display:none;}

/* footer---------------------------------------------------------- */
#footer{
	width:800px;
	margin:0 auto;
}
#footnav {
	overflow:hidden;
	width:100%;
	max-width:100%;
}
#footnav .navL_01{width:100%; margin-right:25px;}
#footnav .navL_02{width:100%; margin-right:25px;}
#footnav .navL_03{width:100%; margin-right:0;}
#footnav .navC_01{width:100%; margin-right:25px;}
#footnav .navC_02{width:100%; margin-right:25px;}
#footnav .navR { width:100%;}


}

/* screens smaller than 880---------------------------------------------------------- */
@media only screen and (min-width:821px) and (max-width:880px) {

#header .nav {
	width:300px;
	top:13px;
	right:200px;
}

#header .nav2 {
	top: 81px;
	right: 293px;
}

#header .nav2 li {
	margin-left:8px;
	font-size:11px;
	line-height:13px;
}

#header .font_size{
	width:auto;
	top:73px;
}
.font_size_normal a{
	width:55px;
	height:25px;
	background:url(../image/common/header_btn_text_normal_s.gif) no-repeat;
	margin:0 5px 0 0;
}
.font_size_normal a:hover, .font_size_normal a.textresizer-active{
	background:url(../image/common/header_btn_text_normal_s_ov.gif) no-repeat;
}
.font_size_l a{
	width:80px;
	height:25px;
	background:url(../image/common/header_btn_text_s.gif) no-repeat;
}
.font_size_l a:hover, .font_size_l a.textresizer-active{
	background:url(../image/common/header_btn_text_s_ov.gif) no-repeat;
}

#searchArea{
	width:140px;
	top:73px;
	right:147px;
}
#keywords1{width:110px;}
#searchArea input.search_subit{ width:30px;}

#contents{
	width:800px;
	margin:0 auto;
}
#contents_left{
	float:none;
}
#contents_right{
	width:800px;
	float:none;
}

#subnav_title a,#subnav li a{width:auto;}
#sideban_pc{display:none;}

#footer{
	width:800px;
	margin:0 auto;
}
#footnav {
	overflow:hidden;
	width:100%;
	max-width:100%;
}
#footnav .navL_01{width:100%;}
#footnav .navL_02{width:100%;}
#footnav .navL_03{width:100%;}
#footnav .navC_01{width:100%;}
#footnav .navC_02{width:100%;}
#footnav .navR { width:100%;}



}




/* screens smaller than 820---------------------------------------------------------- */
@media only screen and (min-width:591px) and (max-width:820px) {
body {
    width:560px;
}

#footer {
	width:560px;
}

.ht {
	height: auto;
}

#sub { background:#DBDBDB url(../image/common/header_bg_ipd.gif) left top repeat-x;}

/*-----------------------------------------------*/

/*========================================*/

#wrapper {
	overflow:hidden;
}

#contents {
	width:560px;
}
#contents_left {
	width:560px;
	float:none;
	margin-right:0;
}
#contents_right {
	background-color:#FFF;
	width:560px;
	float:none;
	padding:10px 0;
}

/*========================================*/

/* header */
#header{
	width:560px;
	height:170px;
	position:relative;
}

#header .nav {
	width:320px;
	position:absolute;
	top:10px;
	left:220px;
	overflow:hidden;
}

#header .nav li {
	float:none;
	background:url(../image/common/arrow.png) left center no-repeat;
	text-indent:15px;
	margin-left:20px;
	color:#FFF;
	margin-bottom:5px;
}

#header .contactbtn {
	position:absolute;
	top:105px;
	right:0;
}

#header .nav2 {
	position: absolute;
	top: 150px;
	right:0;
	overflow: hidden;
}

#header .font_size {
	display: none;
}

/*header_search*/
/*-------------*/

#searchArea {
   position:absolute;
   top:110px;
   right:210px;
   width:205px;
}


/* footer---------------------------------------------------------- */

#footer{
	width:100%;
	margin:0 auto;
}
#footnav {
	overflow:hidden;
	width:100%;
	max-width:100%;
}
#footnav .navL_01{width:100%;}
#footnav .navL_02{width:100%;}
#footnav .navL_03{width:100%;}
#footnav .navC_01{width:100%;}
#footnav .navC_02{width:100%;}
#footnav .navR { width:100%;}

#footnav .navL_01 li{float:left; margin-left:30px;}
#footnav .navL_02 li{float:left; margin-left:30px;}
#footnav .navL_03 li{float:left; margin-left:30px;}
#footnav .navC_01 li{float:left; margin-left:30px;}
#footnav .navC_02 li{float:left; margin-left:30px;}

#footer .title01 {
	height:35px;
	background:url(../image/common/arrow_gray.gif) 10px 4px no-repeat;
	padding-left:25px;
	margin-right:15px;
	font-weight:bold;
	font-size:12px;
	line-height:17px;
	vertical-align:middle;
}
/*subnav*/
/*======================================================*/

#subnav_title a{
	width:97%;
	background: url(../image/common/arrow_white.gif) left center no-repeat;
	padding:10px 0 10px 15px;
	color:#000;
	font-weight:bold;
	display:block;
	overflow:hidden;
	border-top:#000 solid 2px;
}
#subnav li a{
	width:95%;
	padding:10px 0 10px 25px;
	font-size:12px;
	color:#666;
	display:block;
	overflow:hidden;
	border-bottom:#999 dotted 1px;
}
#subnav li.current ul li a{
	width:91%;
	padding:10px 0 10px 35px;
	background:none;
	font-size:95%;
	color:#666;
	display:block;
	overflow:hidden;
	font-weight:normal;
	border-bottom:none;
}
#subnav li.current ul li.current ul li a{
	width:86%;
	padding:10px 0 10px 45px;
	background:none;
	color:#666;
	display:block;
	overflow:hidden;
	font-weight:normal;
}

/*sideban*/
/*======================================================*/

#sideban_pc {display:none;}

/*=====================================*/
/* sub contents style*/

/*-------common------*/

.box03 { width:370px; margin:0 auto;}
.box03 ul li.mr_pc_ipn{ margin-right:0;}

.bk_box { width:370px; margin:0 auto;}
.bk_box ul li.mr_pc_ipn{ margin-right:0;}

.flt2 li.left { float:left; width:45%;}
.flt2 li.right { float:right; width:45%;}


/* news rss ---------*/

#sub_rss_box .ItemDate{
	clear:both;
	width:20%;
	float:left;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	font-weight:bold;
}
#sub_rss_box .ItemTitle{
	width:75%;
	float:right;
	padding:0 0 0 0;
	margin:10px 0 0 0;
}
#sub_rss_box .ItemContent{ 
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:5px 0 10px 25%;
}

/* subscription*/

.sub_box02 .flt3_2 li { float:none; width:100%;}

}